[Forgot Password]
Login  Register Subscribe

24437

 
 

131815

 
 

116564

 
 

909

 
 

91325

 
 

141

Paid content will be excluded from the download.


Download | Alert*
OVAL

USN-3680-1 -- libvirt vulnerability and update

ID: oval:org.secpod.oval:def:704118Date: (C)2018-06-18   (M)2018-10-25
Class: PATCHFamily: unix




libvirt: Libvirt virtualization toolkit Side channel execution mitigations were added to libvirt.

Platform:
Ubuntu 16.04
Ubuntu 17.10
Ubuntu 14.04
Ubuntu 18.04
Product:
libvirt0
libvirt-bin
Reference:
USN-3680-1
CVE-2018-3639
CVE-2018-1064
CVE    2
CVE-2018-1064
CVE-2018-3639
CPE    428
cpe:/a:redhat:libvirt-bin
cpe:/a:redhat:libvirt:0
cpe:/o:debian:debian_linux:8.0
cpe:/o:debian:debian_linux:7.0
...

© SecPod Technologies